.navbar-default {
    background-color: #0671b8;
    border-color: #0671b8;
}
.menu-container {
    background-color: #0671b8;
    margin-top: 10px;
}
.yamm {
    margin-top: 0;
}
.level3 a {
    color: #333!important;
}
.navbar-logout, .navbar-logout i, .navbar-myaccount i, .navbar-social i, .navbar-header a, .navbar .level1 a, #footer a, #leftsidebar .panel-title a::after, #leftsidebar .panel-title .collapsed::after  {
    color: #fff;
}
a, .header-basket a, .nav-col > .nav-heading a {
    color: #0671b8;
}
.owl-nav .owl-prev span, .owl-nav .owl-next span {
    font-size: 50pt;
}
.header-search .searchform .btn, #search .searchform .btn, .owl-dots .owl-dot span {
    background-color: #0671b8;
    border: 1px solid #0671b8!important;
}
.owl-dots .owl-dot span {
    height: 20px;
    width: 20px;
}
.yamm .level1:hover, #leftsidebar .panel-default > .panel-heading a:hover {
    background-color: #00487c;
}
.featured-title, footer, #footer {
    background-color: #0671b8;
    color: #fff;
}
.homecarousel {
    margin-top: 0;
}
#home-sub-adds img:hover {
    border: 2px solid #0671b8!important;
}
.panel-default>.panel-heading {
    color: #fff;
    background-color: #0671b8;
    border-color: #0671b8;
}
#header-detail {
    margin-top: 30px;
}
#tooltip-notifications a {
    color: #fff!important;
}
@media only screen and (max-width: 992px) {
    header {
        margin-top: 63px;
    }
    .drilldown li {
        border-bottom: 1px solid #00487c;
        background: #0671b8;
    }
    .drilldown .navback, .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
        background-color: #00487c;
    }
    .drilldown a.navback {
        color: #fff;
        background-color: #00487c;
    }
    .drilldown a {
        color: #fff;
    }
}
@media only screen and (max-width: 768px) {
    body {
        margin-bottom: 645px;
    }
    .navbar-brand {
        padding: 10px;
    }
}
@media only screen and (max-width: 480px) {
    body {
        margin-bottom: 640px;
    }
    .navbar-brand {
        padding: 13px 0;
        width: 40%;
    }
}
@media only screen and (max-width: 380px) {
    .navbar-brand {
        width: 30%;
    }
}